#nav ul {
    width: 184px;
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
}
#nav ul li {
    position: relative;
    background:#fff url(/images/templates/global/nav_dotted.gif) no-repeat bottom center; 
    padding-bottom: 3px;
}
#nav ul li a {
    display: block;
    text-decoration: none;
    font: normal 16px arial;
    color: #636363;
    padding: 4px 2px;
    width: 180px;
    background-color: #fff;
}

#nav ul li ul li{font-size:13px;background:none}
#nav ul li ul li a{width:168px;font-size:14px;color:#2A4F9F;padding-left:20px}
#nav ul li ul li a:before{content:'- '}
#nav ul li ul li ul li a{font-size:12px;padding-left:32px}